.prinz-pagination-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 1rem 0;
}
@media (min-width: 48em) {
    .prinz-pagination-container {
        flex-direction: row;
        justify-content: space-between;
    }
}

.prinz-pagination {
    display: flex;
    flex-wrap: wrap;
}
.prinz-pagination .page-numbers {
    /*margin: .15rem .15rem .15rem 0;*/
    padding: .5rem .75rem;
    color: #111;
    font-weight: bold;
    text-decoration: none;
    background: #E9E9E9;
}
.prinz-pagination .page-numbers.current {
    color: #fff;
    background-color: #d32229;
}
.prinz-pagination .page-numbers:hover:not(.active) {
    background-color: #E9E9E9;
}

form.prinz-pagination-form {
    display: flex;
}
input.prinz-pagination-form-number {
    width: 75px;
}
button.prinz-pagination-form-submit {
    padding: .5rem .75rem;
}